diff --git a/Changelog.md b/Changelog.md
index a2651e9c43e84915c9602d2b8c4afbd0c7536319..f9c32963d62f01d930d0e3c749a82b655f818b34 100644
--- a/Changelog.md
+++ b/Changelog.md
@@ -3,6 +3,7 @@
 ## Refactor
 
 ## Bug fixes
+* Fix path to `bundle` in `script/server` [#7281](https://github.com/diaspora/diaspora/pull/7281)
 
 ## Features
 
diff --git a/script/server b/script/server
index d8d35aad8a3540547763e3a4cf833b3517cc5e50..715697d44067763f6130690d3fc5a4c9a2d368d6 100755
--- a/script/server
+++ b/script/server
@@ -87,7 +87,7 @@ if [ $? -eq 0 ]; then
 fi
 
 # Check if bundle is complete
-if ! bundle check > /dev/null
+if ! bin/bundle check > /dev/null
 then
   fatal "Your bundle is not up to date, run the command \"bundle install\""
 fi